<?xml version="1.0" encoding="utf-8"?>
<locations>
<city name="Calgary, CA" loca="NAM|CA|AB|CALGARY " land="Canada"/>
<city name="Drayton Valley, AB" loca="NAM|CA|AB|DRAYTON VALLEY" land="Canada"/>
<city name="Edmonton, CA" loca="NAM|CA|AB|EDMONTON" land="Canada"/>
<city name="Fox Creek, CA" loca="NAM|CA|AB|FOX CREEK" land="Canada"/>
<city name="Slave Lake, CA" loca="NAM|CA|AB|SLAVE LAKE" land="Canada"/>
<city name="Sundre, CA" loca="NAM|CA|AB|SUNDRE" land="Canada"/>
<city name="Whitecourt, CA" loca="NAM|CA|AB|WHITECOURT" land="Canada"/>
<city name="Vancouver, CA" loca="NAM|CA|BC|VANCOUVER" land="Canada"/>
</locations>